HostingDelivery
List Delivery API tokens
GET
/api/delivery/accounts/{id}/api_tokensReturns API tokens configured for a Delivery account.
Authorization
api_key X-Api-Token<token>
API token used to authenticate requests.
In: header
Path Parameters
id*integer
Format
int32Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/delivery/accounts/0/api_tokens" \ -H "X-Api-Token: YOUR_API_TOKEN" \ -H "Accept: application/json"{
"resources": [
{
"id": "string",
"label": "string",
"token_preview": "string",
"allow_nets": "string",
"created_at": "string",
"last_used_at": "string"
}
],
"pagination": {}
}{
"message": "Unauthorized",
"errors": []
}{
"message": "Forbidden",
"errors": []
}{
"message": "Not found",
"errors": []
}{
"message": "Validation failed",
"errors": [
{
"field": "name",
"description": "is not valid"
}
]
}